/*
Theme Name: Divi Mieters Child
Theme URL: https://mieters.nl
Description: Divi Mieters Child theme
Theme Author: Erik Luten
Author URL: https://mieters.nl/
Template: Divi
Version: 1.0.0
Text Domain: Divi-Mieters-Child
*/
/* job-form-popup */
#vac_popupContainer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 999;
}

.popup-container_vac {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
}

#hide-popup-icon, #hide-popup-icon1 {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.popup-content .vac_popupContainer{
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    max-width: 600px;
    width: 50%;
    text-align: center;
    max-height: 40vh; 
    overflow-y: auto;
} 

button#hide-popup-icon, #hide-popup-icon1{
    border: 0;
    float: right;
    line-height: 26px;
    font-size: 21px;
    padding: 13px 18px;
    height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    background: #c80205;
    color: #fff

}
button#hide-popup-icon:hover, #hide-popup-icon1:hover {
    background: #3333335c;
}


.popup-container, #popup-container{
    display: none;
    position: fixed;
    top: 0;
    bottom: 40%;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    overflow: auto;
    left: 50%;
    transform: translate(-50%, 0%);
    padding: 6rem;
}


.register-widget.register-widget-page {
    padding: 30px;
    width: 50% !important;
    padding-top: 39px;
    overflow: hidden;
    background:#fff;
    margin:0 auto;
    position:relative;
    border-radius: 12px;
}

.oe_widget .oe_checkboxElement .oe_help {
    color: inherit !important;
    font-size: 13px!important;
    margin: 0 0 20px !important;
    line-height: 22px;
}


.oe_widget .oe_radioListElement .oe_label, .oe_widget .oe_checkboxListElement .oe_label {
    cursor: pointer;
    display: inline-block;
    line-height: 25px;
    margin-bottom: 30px;
    padding: 0 10px 0 32px;
    position: relative;
    font-size: 86%;
}


.oe_widget .oe_radioListElement .oe_label:before, .oe_widget .oe_checkboxListElement .oe_label:before {
    height: 19px !important;
    top: 3px !important;
    width: 19px !important;
}


.oe_widget .oe_mapResult { 
    padding: 0px !important;
    border-radius: 13px !important;
}
.register-widget .oe_widget button { font-size: 86%; padding: 10px 18px; padding-top: 16px; display: block;}

.oe_widget .oe_blockLabel, .oe_widget .oe_label { font-size: 86%;}
.register-widget .oe_textElement input, .oe_formElement input, .oe_widget .oe_selector select, .oe_widget .oe_selector .oe_selectorValue {
    min-height: 35px !important;
    font-size: 12px !important;
    color: gray !important;
}

.oe_widget .oe_phoneNumberInput { font-size: 13px; font-weight: bold;}
.oe_widget input:not([type=file]), .oe_widget textarea { font-size: 12px !important; padding: 0px 12px !important;}

button#hide-popup-icon:hover, #hide-popup-icon1:hover {
    cursor: pointer;
}

h2.oe_title {
    margin-bottom: 15px;
}

.oe_widget .oe_fileElement .oe_uploader .oe_uploaderValue { flex: inherit !important; font-size: 13px;}
.oe_widget .oe_uploader .oe_uploaderButton {font-size: 13px;}

.oe_widget #oe_map + .oe_mapResult {
    margin-top: -14px !important;
}


/* new css 03-01-2024 */
#main-header {
    z-index: 999;
}
.register-widget .oe_widget button
{
    background: #c80205;
    border-radius: 30px;
    padding: 10px 18px !important;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnButtons{ margin: 20px 0px;}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnButtons .rnButton{
    padding: 12px 30px;
    border: transparent;
    font-weight: 400;
    font-size: 20px;
    background: #d30000;
    color: #fff;
    border-radius: 10px;
    cursor: pointer;
}
.register-widget-page .popup-container .containerpop .oe_optional .oe_checkboxList .oe_checkboxListElement .oe_label img{margin-top: 0px !important;}
.register-widget-page .oe_widget input:not([type=file]), .register-widget-page .oe_widget textarea {
    border-radius: 10px;
}
.register-widget-page .oe_widget .oe_selector .oe_selectorValue {
    line-height: 18px;border-radius: 10px;
}
.register-widget-page .oe_widget .oe_radioListElement .oe_label:after, .oe_widget .oe_checkboxListElement .oe_label:after {
    
    left: 2px  !important;
    top: 5px  !important;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList fieldset
{  
    display: flex;
    justify-content: flex-start;
    width: 100%;
    flex-wrap: wrap;
    gap: 15px;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList fieldset legend
{
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    line-height: inherit;
    color: inherit;
    white-space: normal;
    padding-top: 20px;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup 
{
    width: 100%;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup .rnLabel
{
    font-size: .9rem;
    padding-left: 0px;
    display: inline-block;
    margin-bottom: 0.75rem;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup .rnLabel .required
{
    font-size: .9rem;
    padding-left: 0px;
    line-height: 14px;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup .rnFieldWrap div input
{
    max-width: inherit;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #c9c9c9;
    background-color: #fff;
    box-shadow: none;
    font-size: 1rem;
    letter-spacing: .09px;
    color: #000a12;
    outline: 0;
    box-shadow: none;
    min-height: 40px;
    padding: 2px 12px;
}
.rnErrors.rnHelpBlock 
{
    color: red;
    font-size: 12px;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup .rnFieldWrap .rnDescription span
{
    display: inline-block;
    margin: 10px 0px;
    font-size: .9rem;
    line-height: 24px;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup .rnFieldWrap .rnDescription span a
{
    color: #c80205;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rnprivacystatementField,
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rncheckboxField
{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 12px;
    line-height: 10px;
    position: relative;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rnprivacystatementField label.rnLabel,
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rncheckboxField label.rnLabel
{
    order: 2;
    font-size: .9rem;
    padding-left: 0px;
    margin-bottom: 0px;
    line-height: 14px;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rnprivacystatementField .rnPrivacyStatement .rnCheckbox input,
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rncheckboxField .rnCheckbox input
{
    height: 24px;
    top: 0;
    left: 0;
    width: 24px;
}
.vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rnprivacystatementField .rnErrors.rnHelpBlock 
{
    color: red;
    font-size: 12px;
    display: block !important;
    width: 100% !important;
    position: absolute;
    bottom: 0;
    top: 39px;
    left: 0;
    right: 0;
    text-align: left;
}
/*media Queries Start*/

@media(min-width: 992px) and (max-width: 1199px) {
    .register-widget.register-widget-page {
        padding: 20px;
        width:80% !important;
    }
}
@media(min-width: 769px) and (max-width: 991px) {
    .register-widget.register-widget-page {
        padding: 20px;
        width:80% !important;
    }
}
@media(max-width:768px) 
{
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rncheckboxField label.rnLabel
    {
        font-size: .7rem;
        padding-left: 0px;
    }
    .register-widget.register-widget-page {
        padding: 20px;
        width:100% !important;
    }
    .popup-container, #popup-container {  padding: 1.5rem;}
    button#hide-popup-icon, #hide-popup-icon1 {
        font-size: 18px;
        height: 30px;
        display: flex;
        width: 30px;
        justify-content: center;
        align-items: center;
    }
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer h2 {
        font-size: 24px;
    }
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList fieldset legend {
        font-size: 1.2rem;
        line-height: 20px;
    }
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup .rnFieldWrap div input {
        border-radius: 5px;
        font-size: 0.75;
        min-height: 30px;
    }
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup .rnLabel .required {
        font-size: .8rem;
    }
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup .rnFieldWrap .rnDescription span {
        font-size: .8rem;
        line-height: 19px;
        margin-top: 0;
    }
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rnprivacystatementField,
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rncheckboxField {
        align-items: start;
    }
}
@media(max-width:414px) {
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rnprivacystatementField label.rnLabel, .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnFieldList .rnFormGroup.rncheckboxField label.rnLabel {
        line-height: 20px;
    }
    .vacatures-template-default .popup-container .register-widget .app_row .app_col-mid .rnFormWrapper .rnFormContainer .rnButtons .rnButton {
        width: 100%;padding: 12px 20px;
    }
}